@media screen and (max-width:1200px){
	.device{left:20%;top:-36px;}
	footer li{margin-right:10%;}
	.feature-content{width:55%;}
}
@media screen and (max-width:991px){
	.feature-1,.feature-2{margin-bottom:50px;}
	.device{display:none;}
	.screenshots ul li{width:50%;}
	.screenshots-intro{padding:10px 0 10px 0;}
	.feature-content{width:80%;}
	.features-slider{height:100%}
}
@media screen and (max-width:680px){
	.feature-content{width:60%;}
}
@media screen and (max-width:640px){
	.use-btn{display:none;}
	footer li{display:block;text-align:left;padding:20px 0;border-bottom:dashed 1px #c7cacc;margin-right:0!important;float:none;}
	nav{margin-top:0px;}
	.overlay ul{margin-left:0px;}
	.overlay ul li a{padding:20px 0;min-width:120px;font-size:12px;}
    
}
@media screen and (max-width:465px){
	.hero h1{font-size:20px;margin:30px 0 45px 0}
    .headliner {max-width: 320px;}
    .logolateral {padding: 0px;}
	.screenshots ul li{width:100%;min-height:100%;float:none;}
	section.video i{font-size:30px;}
	section.video h1{font-size:15px;font-weight:400;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:center;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:60%;}
	.features-slider {padding: 11% 50px 10% 50px;}
    .gobierno_fix {padding-top: 10px;}
}